-
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC128 / 1006946126 / 2016年01月25日
売切 注文不可アメリカのロック・バンド、TEEN SUICIDEの2012年リリースの1stアルバム!¥2,915 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / 1007031992 / 2016年04月01日
売切 注文不可東海岸シューゲ新鋭の2016年ブランニュー・トラックがカラー・ヴァイナル仕様7"リリース!米東海岸ヴァージニア州ヴァージニア・ビーチの4ピースTURNOVER。2015年セカンド『PERIPHERAL VISION』以来の新作がリリース。濡れたギターで非常に英国感のある哀愁メロディアス・シューゲを鳴らすA面に、よりスロウにTHE CURE感を醸す悲しげリフレインB面と、ファルセット・コーラスも最高に効いた名盤7"の登場です! 80S懐古な方は涙腺注意! ダウンロード・コード付属。¥1,265 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / 1007032021 / 2016年04月01日
売切 注文不可スウェーデンはヨーテボリの女声インディー・ポップ新星THE SUN DAYSのデビュー・アルバムがカラー・ヴァイナル仕様でアナログ・リリース!!FIELD MICEやHEAVENLYライクなキラキラ・ジャングリー・ビートに青春ポップ・メロディを同郷MAKTHAVERSKANやWESTKUSTらと競い合う現代感覚でまとめ上げた2010年代のSARAH RECORDS的な一枚です。新進気鋭のモデルとしても活動しているヴォーカリスト、ELSA HOLMGRENの80S感あるちょっとダルなガールズ・ヴォーカルもたまらない!! ダウンロード・コード付属。Album by The sun days¥2,915 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC143 / 1006978048 / 2016年02月08日
売切 注文不可2011年のデビューアルバム以降リリースごとにビッグバンドへと成長しRUN FOR COVERの顔になりつつあるUK産オルタナ/エモーショナルロックバンド"BASEMENT"。2014年には初来日も果たし日本での人気が確立。もはや説明不要となった彼らの3rdアルバムがこの「PROMISE EVERYTHING」だ。彼らのサウンドの軸となっているメロディがより磨かれ、絶妙なキャッチーさ、コーラスとの絡みやアダルトな空気感も感じさせ、ジワジワと胸に響く素晴らしい内容となっている。やり過ぎない哀愁がいいアクセントとなり、シンプルな曲の良さが際立つ傑作。全10曲収録。¥2,530 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC143LP / 1006978051 / 2016年02月08日
売切 注文不可2011年のデビューアルバム以降リリースごとにビッグバンドへと成長しRUN FOR COVERの顔になりつつあるUK産オルタナ/エモーショナルロックバンド"BASEMENT"。2014年には初来日も果たし日本での人気が確立。もはや説明不要となった彼らの3rdアルバムがこの「PROMISE EVERYTHING」だ。彼らのサウンドの軸となっているメロディがより磨かれ、絶妙なキャッチーさ、コーラスとの絡みやアダルトな空気感も感じさせ、ジワジワと胸に響く素晴らしい内容となっている。やり過ぎない哀愁がいいアクセントとなり、シンプルな曲の良さが際立つ傑作。全10曲収録。¥3,630 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC127 / 1006946129 / 2016年01月22日
売切 注文不可アメリカのロック・バンド、TEEN SUICIDEの初期のEP等を収録。¥2,915 (税込)ご注文できません -
RECORD STORE DAY 4.20.2013
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC86 / 1005076466 / 2013年04月27日
売切 注文不可話題のカリフォルニアの男女シューゲイズ6人組WHIRRのライヴ音源が7"リリース!12年末に録音されたライヴ音源4曲を収録。ブラック/エレクトリック・ブルー・ヴァイナル、500枚限定盤。★★2013年4月20日 RECORD STORE DAY限定商品★★¥1,676 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC117 / 1006712025 / 2015年05月25日
廃盤ノース・カロライナ州のインディ・バンド、ELVIS DEPRESSEDLYによる3rdスタジオ・アルバム!・輸入盤CDはこちらhttps://diskunion.net/portal/ct/detail/AWS150518-ED1¥2,640 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 811774021616 / 1006712026 / 2015年05月15日
廃盤ノース・カロライナ州のインディ・バンド、ELVIS DEPRESSEDLYによる3rdスタジオ・アルバム!・輸入盤LPはこちらhttps://diskunion.net/indiealt/ct/detail/AWS150525-ED1¥1,595 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC111 / 1006580916 / 2015年02月17日
売切 注文不可¥2,970 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC111 / 1006580850 / 2015年02月17日
売切 注文不可¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC107 / 1006578487 / 2015年01月30日
売切 注文不可元Grown UpsのDoyle Martin率いるシューゲイズオルタナティブバンド"CLOAKROOM"。2枚のシングルを経て待望の1stアルバムをRUN FOR COVERからリリース!全10曲入り。¥2,200 (税込)ご注文できません -
EMPIRE! EMPIRE! (I WAS A LONELY) / JOIE DE VIVRE (7")
EMPIRE! EMPIRE! (I WAS A LONELY) / JOIE DE VIVRE
パンク※ダウンロードコード付
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC085 / 1006463985 / 2014年11月15日
廃盤STIFFSLACK(日本)、COUNT YOUR LUCKY STARS(USA)といった重要現行レーベルに所属するEMOリヴァイバルバンド同士による激熱スプリット7インチ。RUN FOR COVERからリリースというのは少し意外ですが、この説明不要な2組ですから悪いわけがない。来日経験もあるEMPIRE! EMPIRE! (I WAS A LONELY ESTATE)は、「らしさ」が存分に出た泣きのエモ/インディーサウンドに加え、胸を締め付けるグッドメロディは極上。対するJOIE DE VIVREは正統派な90's EMOを継承したシンプルなサウンドとドラマティックな展開が素晴らしく、両者ともに本気な香りがプンプンする。限定商品なのでなる早のゲットを推奨します。2曲ずつ収録。2014年作。Split 7" by Empire! Empire! (I Was A Lonely Estate) / Joie De Vivre¥1,210 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC043 / 1001470832 / 2011年08月09日
廃盤UK EMOTIONAL/MELODIC HARDCOREバンド"BASEMENT"の全10曲入り1stアルバムがRUN FOR COVERからリリース!!ジャケットからもEMO感をバシバシ感じますが、涙腺を刺激する哀愁漂う泣きのサウンドが最高!!2011年USツアーではTITLE FIGHT, MAN OVERBOARDがサポートするほどの人気!!MAN OVERBOARD、LIFETIME、TITLE FIGHTに反応してしまう人はマストな音源と言えるでしょう。¥2,200 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC104 / 1006269833 / 2014年06月13日
売切 注文不可¥2,750 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC:056 / 1001843299 / 2012年12月17日
売切 注文不可USミシガン産EMO ROCKバンドCITIZENの2012年作フルアルバム。既に廃盤となっているYOUNG STATES EPに加え、スプリット曲、アコースティックバージョンの曲等収録。2012 is the year Michigan's Citizen went from an underground midwest band to an explosive nationwide force to be reckoned with. Young States is a compilation of Citizen's output to date, showcasing this young quintet's penchant for writing heartrending yet impossibly catchy songs. This full-length CD re-release includes all five songs from the Young States EP (originally released as a small pressing on midwest label Either/Or records), their two songs from this year's split with Virginia's Turnover, and three intimate acoustic versions of full band songs. Young States by Citizen¥1,781 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1005062193 / 2013年05月17日
売切 注文不可PA産メロディックPUNKバンド"The Future Is Cancelled"の2013年作1stフルアルバム。"The Future Is Cancelled" is the highly anticipated debut full-length from Scranton, PA's Captain, We're Sinking. This stunning display of gritty punk and gutwrenching storytelling sees CWS stepping into place their alongside contemporaries The Menzingers and Tigers Jaw while challenging boundaries set forth by genre greats like Against Me! and Alkaline Trio. Every aspect of "The Future Is Cancelled" is rife with a frazzled desperation - pensive, but emotional and always meandering, the vocals spin half-yelled melodies around half-broken characters.¥1,885 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC71 / 1001887594 / 2013年03月22日
廃盤フィラデルフィアのインディ・ポップ・バンド、YOUNG STATUESによるアルバム。2012年にデビュー・アルバムをリリースした彼ら。本作は洗練された音のなかにエネルギーを感じる期待作。¥1,676 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC57 / 1001857898 / 2013年01月08日
売切 注文不可ポートランド出身のシューゲイズ/ドリームパンク・バンド、ANNEと、北カリフォルニア出身のシューゲイズ・バンド、WHIRRによるスプリット・7インチ!!¥2,096 (税込)ご注文できません
商品一覧・検索は
こちらから
こちらから
ニュース&特集 NEWS & FEATURES
2026.10.15
トピック
2026.09.04
トピック
2026.09.01
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
ヒップホップ・R&B
2026.11.09
ソウル・ブルース
2026.11.09
ヒップホップ・R&B
2026.11.09
ジャズ
2026.11.09
映画DVD・ブルーレイ/サントラ
2026.11.09
ゲームミュージック
読み込み中...
アーティスト
タイトル
レーベル